John-Mason P. Shackelford wrote:
> Anyone out there ever build a Solaris 9 SPARC package for RubyGems?
> I'd be grateful if you'd be willing to share it or a spec file.
> 
> BTW, it looks to me like the http://sunfreeware.com package for Ruby
> 1.8.4 is incompatible with their openssl package. The openssl package
> installs into /usr/local/ssl but Ruby is looking for it in a standard
> location so:

<snip>

Is it possible you installed openssl *after* you built Ruby?  I haven't 
had a problem with it myself.

Also, I prefer blastwave.org to sunfreeware since pkg-get is such a nice 
little command line app.  Keep in mind, though, that they build their 
packages with Sun's compiler (which is now free, I think).

Blastwave does have a Ruby package, but I think it's outdated.

Regards,

Dan